@font-face {
  font-family: "Albertshal Typewriter";
  src: url("../font/Albertsthal_Typewriter.woff");
}

@font-face {
  font-family: "IAmTheCrayonMaster";
  src: url("../font/IAmTheCrayonMaster.ttf");
}


@font-face {
  font-family: "EDO SZ";
  src: url("../font/edosz.woff");
}

@font-face {
  font-family: "A Love of Thunder";
  src: url("../font/A_Love_of_Thunder.ttf");
}

@font-face {
  font-family: "BEBAS";
  src: url("../font/BEBAS.woff");
}

@font-face {
  font-family: "ACKI";
  src: url("../font/AckiPreschool.ttf");
}

@font-face {
  font-family: "QuickEndJerk";
  src: url("../font/quick_end_jerk.ttf");
}

@font-face {
  font-family: "FenotypeB";
  src: url("../font/Fenotype - SidecarBold.otf");
}

@font-face {
  font-family: "Fenotype";
  src: url("../font/Fenotype - SidecarRegular.otf");
}


@font-face {
  font-family: 'great_vibesregular';
  src: url('../font/greatvibes-regular-webfont.woff2') format('woff2'), url('../font/greatvibes-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
